=== debian/control ===
Source: jakarta-jsp-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libjakarta-el-api-java,
 libjakarta-servlet-api-java,
 libmaven-bundle-plugin-java (>= 3.5.0),
 maven-debian-helper (>= 2.1)
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/java-team/jakarta-jsp-api.git
Vcs-Browser: https://salsa.debian.org/java-team/jakarta-jsp-api
Homepage: https://github.com/eclipse-ee4j/jsp-api

Package: libjakarta-jsp-api-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Jakarta Server Pages API
 Jakarta Server Pages (JSP) is a technology that helps software developers
 create dynamically generated web pages based on HTML, XML, or other
 document types.
