=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_auto_build:
	dh_auto_build -- -f api/pom.xml package -DskipTests

override_dh_auto_test:
	dh_auto_test -- -f api/pom.xml test

override_dh_auto_install:
	dh_auto_install -- -f api/pom.xml

override_dh_auto_clean:
	dh_auto_clean -- -f api/pom.xml
