=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/eclipse-ee4j/jsp-api/tags .*/([\d\.]+)-RELEASE\.tar\.gz
